» Ubuntu » Пакеты

Error

two or more packages specified (phonon-backend-vlc quantal)